{
  "paths": [
    {
      "_path": "lib/R/library/rbibutils/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2e5d92c31201a2523b5e528b2aa7c69acbc3b5454a1bf34902391fe13989c846",
      "size_in_bytes": 2157
    },
    {
      "_path": "lib/R/library/rbibutils/INDEX",
      "path_type": "hardlink",
      "sha256": "d3f35584bacd0ed3be8c7b6c35ea45000ed18dd0df3ce38b5be73def72a84d38",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/rbibutils/MD5",
      "path_type": "hardlink",
      "sha256": "83ce12e118d657e254bb19945fa3540e2290df50d79ed1cc0723f5a2ce5c8995",
      "size_in_bytes": 2056
    },
    {
      "_path": "lib/R/library/rbibutils/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c4609fef2714977afe215172618fca7002b799efc69c16ac12e13adac4e353d0",
      "size_in_bytes": 388
    },
    {
      "_path": "lib/R/library/rbibutils/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/rbibutils/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "326d1341b2ff2dd1325776914bfe10ccc3b1c37509881bc762f747f47a8a2e77",
      "size_in_bytes": 416
    },
    {
      "_path": "lib/R/library/rbibutils/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a8e6e4574724549e49f34d284561f6820a18d408966f56970de17ca9bdfc2ba0",
      "size_in_bytes": 183
    },
    {
      "_path": "lib/R/library/rbibutils/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "41dc18eb094d65afb73688403a3418e21e003544f517065a241a49c74d946a60",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/R/library/rbibutils/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "12cf9c6930796ee334b3617333e1826127286c1b94070071c877094c9025205b",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/rbibutils/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "08886fe01e060f8e44ea54d67691a54432c6218c5abc44ed073a54319390c33e",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/rbibutils/NEWS.md",
      "path_type": "hardlink",
      "sha256": "3576923eaf3d71c5fff2fdbbfc9d490963068adae2f89b83a38689e293581b78",
      "size_in_bytes": 3825
    },
    {
      "_path": "lib/R/library/rbibutils/R/rbibutils",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rbibutils/R/rbibutils.rdb",
      "path_type": "hardlink",
      "sha256": "4bb1492e9a156e2ad2095aabe557f504c39ca944dcc317c3d6419e564fb849a5",
      "size_in_bytes": 17006
    },
    {
      "_path": "lib/R/library/rbibutils/R/rbibutils.rdx",
      "path_type": "hardlink",
      "sha256": "1f8595e7bc4158467a2ae5ef927a8e483284fa40d3cf881286424517ffc526aa",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/rbibutils/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "bbd2b29b7e6d9d88cfbdcc1c3161ec9e264cbe88968d8bc944488708f5fcbd4c",
      "size_in_bytes": 2543
    },
    {
      "_path": "lib/R/library/rbibutils/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "d264d6fb8bfd23228512a9e8d9a11e934f4e35c5278da20e8a3acb31a4ee3228",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/R/library/rbibutils/REFERENCES.bib",
      "path_type": "hardlink",
      "sha256": "927fc929417c2b057abaa09c96262f110ba8122fce4a8a40aed43bdfc946186b",
      "size_in_bytes": 639
    },
    {
      "_path": "lib/R/library/rbibutils/auto/REFERENCES.el",
      "path_type": "hardlink",
      "sha256": "1b241fc9d29ce4956542fa11f226db614823079c770a255ef2772c596dbb7197",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/R/library/rbibutils/bib/auto/latin1accents_utf8.el",
      "path_type": "hardlink",
      "sha256": "c3383cdc1c14948227c223677a774ae7800d32ec978410ba1506e017848c0ee8",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/R/library/rbibutils/bib/auto/latin1accents_utf8c.el",
      "path_type": "hardlink",
      "sha256": "1a4c1ecb7afb216a627a7eb2b43e98c13764c9c1be9684f70a656b4710481e9d",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/R/library/rbibutils/bib/cyr_utf8.bib",
      "path_type": "hardlink",
      "sha256": "f3690a89a63d797940638f52b20310fbb9c18f0fac1e59cfd8e4257d84aced7e",
      "size_in_bytes": 402
    },
    {
      "_path": "lib/R/library/rbibutils/bib/eaf_Grunert01.bib",
      "path_type": "hardlink",
      "sha256": "79dcd28e5bb1252b62effa491925761a98f2913340b24e425a734d78c609bd9a",
      "size_in_bytes": 785
    },
    {
      "_path": "lib/R/library/rbibutils/bib/ex0.biblatex",
      "path_type": "hardlink",
      "sha256": "421a117dd2276cbb12a8dca4873f8960d19f1d9a6bec64495b7ea448a1f4a7b4",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/R/library/rbibutils/bib/ex0.bibtex",
      "path_type": "hardlink",
      "sha256": "20abc73fc6dabd2a102a5f0c321445821a4f03fe2a77324312efa1cf38527c1d",
      "size_in_bytes": 743
    },
    {
      "_path": "lib/R/library/rbibutils/bib/ex0.xml",
      "path_type": "hardlink",
      "sha256": "ba6e934338dde66fa36a77d9034b4e47e7ff107f05873f0314a459a420bcc7ee",
      "size_in_bytes": 3883
    },
    {
      "_path": "lib/R/library/rbibutils/bib/latin1accents_utf8.bib",
      "path_type": "hardlink",
      "sha256": "c5f8968363600f534886bfa26a31a96baf36bba6bed38fd86d5ed80e080fe3b5",
      "size_in_bytes": 391
    },
    {
      "_path": "lib/R/library/rbibutils/bib/latin1accents_utf8a.bib",
      "path_type": "hardlink",
      "sha256": "3e88b57194ac30ed5d2155f11de31f8d6e54e2a6daa921eddcada079c94577d0",
      "size_in_bytes": 395
    },
    {
      "_path": "lib/R/library/rbibutils/bib/latin1accents_utf8b.bib",
      "path_type": "hardlink",
      "sha256": "faffe5637e4574fafa9eb60f7a2f92bfdf8ee3b29bec8d02dfc4d1bd5878d639",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/rbibutils/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "100bf42539b18557276a71adfb4cb2494741abb4d52bd96582463fab33ec038f",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/R/library/rbibutils/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e1b8d4a3a94de062d15298dd4a22f8423efc3259c39c523e1daa5d61dd5cb1fb",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/rbibutils/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5ae7d03202863e0d3131ff1e1737713622f686a4fbe88156e01c309f1101c752",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/R/library/rbibutils/help/rbibutils.rdb",
      "path_type": "hardlink",
      "sha256": "fbec36952c657ab2997f6fb87384348aefa0fee9fb20d60269c8f7c1f96a9ec2",
      "size_in_bytes": 28815
    },
    {
      "_path": "lib/R/library/rbibutils/help/rbibutils.rdx",
      "path_type": "hardlink",
      "sha256": "54de2f0b757899357ea4eca2d4e78541e29b67b6d4e707b14cd3369cb2770262",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/R/library/rbibutils/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ddc6407d7a230614ad5f6bd5911df8d44c70105127085e037106b65a86eee54b",
      "size_in_bytes": 1848
    },
    {
      "_path": "lib/R/library/rbibutils/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rbibutils/html/bibConvert.html",
      "path_type": "hardlink",
      "sha256": "09ded3acfe2d1b0bec98301ba856fed926e265ee0677d6d5590d72e5b1c3bed4",
      "size_in_bytes": 12810
    },
    {
      "_path": "lib/R/library/rbibutils/html/rbibutils-package.html",
      "path_type": "hardlink",
      "sha256": "227fc33009d41fef223994f0437ad742258846f8e11e1f77cf3cb8c07737ef2d",
      "size_in_bytes": 8207
    },
    {
      "_path": "lib/R/library/rbibutils/html/readBib.html",
      "path_type": "hardlink",
      "sha256": "58ea36354f3b1b9f9359c0f564bd6ff837760711feeb0008a1981a4c98c7087f",
      "size_in_bytes": 6680
    },
    {
      "_path": "lib/R/library/rbibutils/html/readBibentry.html",
      "path_type": "hardlink",
      "sha256": "b35d7f14f9a8d7185986c8eea9591ae2972752f03b1f4416471c147675be07e1",
      "size_in_bytes": 3245
    },
    {
      "_path": "lib/R/library/rbibutils/libs/x64/rbibutils.dll",
      "path_type": "hardlink",
      "sha256": "b14cb153b8884e41843d6543249ef12d90d2686ee755a18018f08ab5ffef1eef",
      "size_in_bytes": 1732096
    }
  ],
  "paths_version": 1
}